Bug 1570128 - [RFE][PRD][KubeVirt] Create VM from template in CFME
Summary: [RFE][PRD][KubeVirt] Create VM from template in CFME
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Piotr Kliczewski
QA Contact: Vatsal Parekh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 16:46 UTC by Loic Avenel
Modified: 2019-02-07 23:01 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:43 UTC
Category: ---
Cloudforms Team: KubeVirt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq pull 16873 None None None 2018-06-06 08:53:33 UTC
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:48 UTC

Description Loic Avenel 2018-04-20 16:46:28 UTC
RFE: As an operator using VMs, I want to be able to create stateful VM from existing images in CloudForms, so that I can use that VM.

https://trello.com/c/ovUuyxYz

Comment 4 errata-xmlrpc 2019-02-07 23:01:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.